How to install libstonithd-dev on Debian 9 (Stretch)